@import url(https://fonts.googleapis.com/css?family=Chonburi&display=swap);
body {
	font-family: 'Chonburi', cursive;
}
li.anim-slide{
padding:0!important;
}
.anim-slider {
background: #4b4171; /* Old browsers */
background: -moz-linear-gradient(top,  #4b4171 0%, #fd896a 50%, #ffe456 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #4b4171 0%,#fd896a 50%,#ffe456 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #4b4171 0%,#fd896a 50%,#ffe456 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b4171', endColorstr='#ffe456',GradientType=0 ); /* IE6-9 */
;
    height: 800px;
    top: 0;
    left: 0;
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-align: center; 
    width: 100%;
}

  .anim-slide h2   {
    font-family:'Chonburi', cursive;
    color:#fff;
    font-size: 4em;
    padding: 5px;
    text-align:center;
    text-shadow: 4px 4px 8px black;

  }
h2#marabout3   {
    font-family:'Chonburi', cursive;
    color:#fff;
    font-size: 2.8em;
    padding: 5px;
    text-align:center;
    text-shadow: 4px 4px 8px black;

  }
h3#marabout2   {
    font-family:'Poiret One', cursive;
    color:#fff;
    font-size: 2em;
    padding: 10px;
    text-align:center;
    text-shadow: 2px 2px 4px black;
    background:rgba(69,0,25,0.7);
  }

  p#consultT2   {
    font-family:'Poiret One', cursive;
    color:#000;
    font-size: 2.2em;
    font-weight:bold;
    padding:15px 0;
  }
a#consultT1 {
display:block;
  
font-family:'Raleway', cursive;
color:#fff;
font-size: 2.6em;
padding:20px 15px;
border-radius: 5px;
background:rgba(69,0,25,0.7);
  }
p#consultT2 a:hover  {
    background:#fe9000;
  }  
.anim-slide h2::before,.anim-slide h2::after  {
display:none;
  }
.anim-slide h3   {
    font-family:'Chonburi', cursive;
    color:#Fff;
    font-size: 4em;
    padding: 0;
    text-align:center !important;
    text-shadow: 4px 4px 8px black;
  }
.anim-slide h4   {
    font-family:'Raleway', cursive;
    color:#F2E2C0;
    font-size: 2.8em;
    padding: 0;
    margin:0;
    background:rgba(66,43,52,0.5);
    padding: 8px;
    text-align:center !important;
    text-shadow: 2px 2px 2px black;
  }

  .anim-slide h2#marabout{ top:38%;width:100%;}
  .anim-slide h3#marabout2{top:15%;width:100%;}
  .anim-slide h2#marabout3{top:48%;width:100%;}
  
  .anim-slide p#consultT1{top:88%;width:100%;}
 

/*-------------------------------------*/ 
  @media only screen and (min-width: 1501px) and (max-width: 2000px){ 
  a#consultT2 {
width:18%;   
  } 
  
  .anim-slide img#adel{ top:0%;left:50%; margin-left:-520px;} 
  .anim-slide h2#marabout{ top:38%;width:100%;}
  .anim-slide h3#marabout2{top:15%;width:100%;}
  .anim-slide h2#marabout3{top:48%;width:100%;}  
  .anim-slide p#consultT2{top:88%;width:100%;}
  .anim-slide a#consultT1 {top:75%;left:50%; margin-left:-9%;}    
  
   
.delay1-6s{-webkit-animation-delay:1.6s;animation-delay:1.6s;}
.delay2-6s{-webkit-animation-delay:2.6s;animation-delay:2.6s;}
.delay3-6s{-webkit-animation-delay:3.6s;animation-delay:3.6s;}
.delay4-6s{-webkit-animation-delay:4.6s;animation-delay:4.6s;}

}  

 /*-------------------------------------*/ 
  @media only screen and (min-width: 1251px) and (max-width: 1500px){ 
  .anim-slider {
    height: 700px;
}
  a#consultT1 {
width:24%;   
  } 
  .anim-slide img#adel{ top:0%;left:50%; margin-left:-456px;} 
  .anim-slide h2#marabout{ top:38%;width:100%;}
  .anim-slide h3#marabout2{top:15%;width:100%;}
  .anim-slide a#consultT1 {top:75%;left:50%; margin-left:-12%;}     
  .anim-slide p#consultT2{top:88%;width:100%;}
    
  
   
.delay1-6s{-webkit-animation-delay:1.6s;animation-delay:1.6s;}
.delay2-6s{-webkit-animation-delay:2.6s;animation-delay:2.6s;}
.delay3-6s{-webkit-animation-delay:3.6s;animation-delay:3.6s;}
.delay4-6s{-webkit-animation-delay:4.6s;animation-delay:4.6s;}      
 
 }  
/*-------------------------------------*/   
    @media only screen and (min-width: 1021px) and (max-width: 1250px){
  .anim-slider {
    height: 700px;
}
  a#consultT1 {
width:30%;   
  }
  h2#marabout   {
font-size: 3.5em; 
  }
h3#marabout2   {   
font-size: 2em;
padding: 10px; 
  } 
  .anim-slide img#adel{ top:0%;left:50%; margin-left:-456px;} 
  .anim-slide h2#marabout{ top:38%;width:100%;}
  .anim-slide h3#marabout2{top:15%;width:100%;}
  .anim-slide a#consultT1 {top:75%;left:50%; margin-left:-15%;}       
  .anim-slide p#consultT2{top:88%;width:100%;}

  
   
.delay1-6s{-webkit-animation-delay:1.6s;animation-delay:1.6s;}
.delay2-6s{-webkit-animation-delay:2.6s;animation-delay:2.6s;}
.delay3-6s{-webkit-animation-delay:3.6s;animation-delay:3.6s;}
.delay4-6s{-webkit-animation-delay:4.6s;animation-delay:4.6s;}

  
 }  
 /*-------------------------------------*/ 
      @media only screen and (min-width: 801px) and (max-width: 1020px){
  .anim-slider {
height: 650px;
}
.moduletablewhatsapp {   
top: 90px;
left: 50%;
margin-left: 150px;
}
a#consultT1 {
width:30%;   
  }
h2#marabout   {
font-size: 3.2em; 
  }
h3#marabout2   {   
font-size: 2em;
padding: 10px; 
  }
  a#consultT1   { 
color:#fff; 
font-size: 2em;
  }
  .anim-slide img#adel{ top:0%;left:50%; margin-left:-423px;} 
  .anim-slide h2#marabout{ top:38%;width:100%;}
  .anim-slide h3#marabout2{top:15%;width:100%;}
  .anim-slide a#consultT1 {top:75%;left:50%; margin-left:-15%}      
  .anim-slide p#consultT2{top:88%;width:100%;}
  
  
 
 }  
  /*-------------------------------------*/ 
  
   @media only screen and (min-width: 451px) and (max-width: 800px){
.anim-slider {
 height: 480px;
}
.moduletablewhatsapp {   
    top: 100px;
    left: 50%;
    margin-left: 150px;
}
a#consultT1 {
width:50%;   
  }
h2#marabout   {
font-size: 2.5em; 
  }
h2#marabout3   {
font-size: 2em; 
  }
h3#marabout2   {   
font-size: 1.6em;
padding: 10px; 
  }
p#consultT2   {
font-size: 1.2em;
font-weight:bold;
padding:15px 20px;
  }
  
a#consultT1   { 
color:#fff; 
font-size: 1.8em;
  }
  .anim-slide img#adel{ top:0%;left:0%;width:100%;}
  .anim-slide h2#marabout{ top:38%;width:100%;}
  .anim-slide h2#marabout3{ top:46%;width:100%;}
  .anim-slide h3#marabout2{top:15%;width:100%;}
  .anim-slide a#consultT1 {top:70%;left:50%; margin-left:-25%;}    
  .anim-slide p#consultT2{top:85%;width:100%;}
   


 }  
  
    /*-------------------------------------*/ 
   
 @media only screen and (min-width: 280px) and (max-width: 450px){
  .anim-slider {
    height: 240px;
}
a#consultT2 {
width:60%;   
  }
    h2#marabout   {   
    font-size: 1.7em;
    padding: 10px; 
  }
    h2#marabout3   {
font-size: 1.3em; 
line-height:1em;
  }
  h3#marabout2   {   
    font-size: 1.2em;
    padding: 10px; 
  }

p#consultT2   {
    font-size: 1.1em;
    padding:15px auto;
    margin:0;
  }
 
a#consultT1{
    font-size: 1.4em;
    padding:12px 8px;
  }
  .anim-slide img#adel{ top:0%; left:0%; width:100%;} 
  .anim-slide h2#marabout{ top:30%;width:100%;}
  .anim-slide h2#marabout3{ top:46%;width:100%;}
  .anim-slide h3#marabout2{top:5%;width:100%;}
  .anim-slide a#consultT1 {top:68%;left:50%; margin-left:-30%;}    
  .anim-slide p#consultT2{top:80%;width:100%;}
   
 
}